{
  "name": "ptpimg-it",
  "version": "1.0.0",
  "description": "convert existing cover image to ptpimg",
  "main": "ptpimg-it.js",
  "bin": {
    "ptpimg-it": "./ptpimg-it.js"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "_mclovin",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.0",
    "cheerio": "^1.0.0-rc.3"
  }
}
